Un utente ha chiesto
Categoria: AMP di WordPress
Domanda: Come riparare il CSS sulla versione dell’amplificatore?

Ciao,

È la prima volta che utilizzo questo plugin. Ho provato a usarlo per la prima volta su localhost. Ecco le mie impostazioni attuali:

Modalità sito web: transitoria
Elaborazione di convalida: selezionata
Modelli supportati: selezionato

Quando proverò l’URL come http: // localhost / mysite / gestione proprietà /? amp CSS sembra incasinato. Sapete dove posso correggere correttamente i CSS?

Capisco che il plugin non esegue il reindirizzamento mobile. Mostrerà la versione dell’amplificatore durante la ricerca su google.

Qualsiasi aiuto è molto apprezzato. grazie

  • Autore del plugin

    (@westonruter)

    È difficile aiutarti senza poter vedere il tuo sito reale su un server pubblico.

    Se guardi l’origine della pagina AMP, dovrebbe esserci un commento HTML prima del style[amp-custom] elemento che indica i file CSS da concatenare. Potrebbe esserci un errore mostrato qui riguardo a CSS eccessivi. Grazie per aver condiviso il contenuto di questo commento.

    Inoltre, se provi a modificare un elemento e a salvare le modifiche, visualizzi un messaggio dal plug-in AMP relativo agli errori di convalida?

    Quale tema/plugin hai attivo?

    (@redshotalpha)

    Ciao.

    Il tema che uso è Divi. Gli errori che vedo nella pagina che sto cercando di configurare riguardano excessive_css e invalid_element: <script>

    Ho provato a vedere la fonte ma non riesco a vederne nessuna style[amp-custom] elemento

    Autore del plugin

    (@westonruter)

    Divi non è noto per essere compatibile con AMP, quindi non sono sicuro che tu possa utilizzare la modalità Transitional o Standard. Potrebbe essere necessario attenersi alla modalità Reader. Per riferimento, ecco i temi noti per essere compatibili con AMP: https://amp-wp.org/ecosystem/themes/

Hai risolto il tuo problema?

0 / 0

Lascia un commento 0

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *